www.BinaryAlchemy.de :: View topic - How to make RR use new Ba_Fluid version?
 SearchSearch   RegisterRegister  ProfileProfile   UsergroupsUsergroups   Log inLog in 
If you create a new post, please use a topic that describes your problem
Documento sin título
 
How to make RR use new Ba_Fluid version?

 
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    www.BinaryAlchemy.de Forum Index -> old - RR Questions - v6.x
View previous topic :: View next topic  
Author Message

Pitcher



Joined: 23 Mar 2005
Posts: 114
Location/Company/Country: Gimmick VFX/Denmark

PostPosted: Fri Oct 24, 2014 2:33 pm    Post subject: How to make RR use new Ba_Fluid version? Reply with quote

Hi Holger

I have just installed your latest version of the BAFluid plugin which expires August 2015. It is installed in a workgroup on our fileserver which all workstations and render clients read.

It works fine, ie. renders on my local workstation, but on the renderfarm it does not. We use Royalrender so I checked that the RR Softimage setenv bat file lists the correct workgroups which it does.

The client nodes log this message:

R 83| ' WARNING : PHEN 0.4 36 MB warn : BA_fluid_loader: Version expired (24.Oct.2014 )
R 84| ' ERROR : PHEN 0.4 36 MB error: BA_fluid_loader *********** NO RLM LICENSE FOUND **********

Obviously they are looking for the old version of the plugin. I have tried a RR client reload all config files and even restarted the clients, but still I get this.

I checked and the render clients can render with BaFluid in the Softimage UI, so the problem must lie with RR, apparently needing some sort of refresh or the like, but I don't know exactly what to do.

I hope this is clear and you have a suggestion for me Smile

Cheers Morten
_________________
Morten Bartholdy
Colorshop VFX
Denmark
Back to top
View user's profile Send private message Send e-mail

schoenberger
Site Admin


Joined: 02 Mar 2005
Posts: 3786

PostPosted: Fri Oct 24, 2014 3:12 pm    Post subject: Reply with quote

Hi

The only reason that I can imagine is that
1) either the workgroup path is wrong
2) or there is another bafluid.dll somewhere.


1) Check the render log.
After Softimage starts, it should log which workgroup path is used.

2) Delete the baFluid.dll from your workgroup and let the clients render.
Does they complain about not finding the DLL? Or do you get the same error message?
_________________
Holger Schönberger
Binary Alchemy - digital materialization
Back to top
View user's profile Send private message Send e-mail

Pitcher



Joined: 23 Mar 2005
Posts: 114
Location/Company/Country: Gimmick VFX/Denmark

PostPosted: Fri Oct 24, 2014 3:24 pm    Post subject: Reply with quote

Thanks for getting back so quickly Smile

Your reply made me look harder - My mistake - a typo in the workgroup line in the setenv file. Fixed and working - apologies for the noise.

Have a nice weekend!


Cheers,

Morten
_________________
Morten Bartholdy
Colorshop VFX
Denmark
Back to top
View user's profile Send private message Send e-mail
Display posts from previous:   
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    www.BinaryAlchemy.de Forum Index -> old - RR Questions - v6.x All times are GMT + 1 Hour
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
 
Documento sin título
 



Powered by phpBB © 2001, 2002 phpBB Group



Number of shameful bots caught by Anti-Spam ACP: 1667